
html[lang="fa"] #wb_header { height: 86px; }
html[lang="fa"] #wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
html[lang="fa"] #wb_main { height: 1050px; }
html[lang="fa"] #wb_main > .wb_cont_bg { background: transparent url("../gallery_gen/cf22cb26ac539be2115c0d36f93f6833.jpg") repeat center top; background-size: contain; }
html[lang="fa"] #wb_footer { height: 100px; }
html[lang="fa"] #wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #f5f5f5 url("../gallery_gen/cf22cb26ac539be2115c0d36f93f6833.jpg") no-repeat scroll center top; background-size: cover; }
.wb_sbg { background: transparent url("../gallery_gen/b4302f89c77ef53f2eb060dcedbc10ca.jpg") repeat-x center bottom; }
html[lang="fa"] body, html[lang="fa"] .wb_sbg { min-width: 992px; min-height: 1236px; }
html[lang="fa"] .wb_cont_inner { width: 992px; }
html[lang="fa"] .wb_cont_bg { width: 992px; margin-left: -496px; }
html[lang="fa"] .root { height: 1236px; overflow: visible; min-height: 1236px; }
#wb_element_instance0 { top: 26px; left: 108px; min-width: 290px; width: 290px; min-height: 60px; height: 60px; display: block; z-index: 527; }
#wb_element_instance1 i { width: 100px; height: 64px; font-size: 64px; }
#wb_element_instance1 { top: 22px; left: 0px; min-width: 100px; width: 100px; min-height: 64px; height: 64px; display: block; z-index: 434; }
#wb_element_instance2 { top: 24px; left: 398px; min-width: 132px; width: 132px; min-height: 66px; height: 66px; display: block; z-index: 510; }
#wb_element_instance3 { top: 30px; left: 540px; min-width: 452px; width: 452px; min-height: 40px; height: 40px; display: block; z-index: 735; }
#wb_element_instance3 > ul { display: block; }
#wb_element_instance3 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance3, #wb_element_instance3 ul { text-align: center; }
#wb_element_instance3 ul ul { background: #242424 none repeat right top; }
#wb_element_instance3 li { margin: 0px 0px 0px 0px; }
#wb_element_instance3 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 18px 'PT Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat-x center center; }
#wb_element_instance3 li.over > a, #wb_element_instance3 li:focus > a { border: 0px none #000000; font: normal normal 18px 'PT Sans',Arial,sans-serif; text-decoration: none; color: #dbc038; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance3 li.active > a { border: 0px none #000000; font: normal normal 18px 'PT Sans',Arial,sans-serif; text-decoration: none; color: #dbc038; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance3:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance3:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance3:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance4 { top: 40px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 509; }
#wb_element_instance5 { top: -12px; left: 862px; min-width: 64px; width: 64px; min-height: 64px; height: 64px; display: block; z-index: 445; }
#wb_element_instance5 img { width: 64px; height: 64px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { top: -12px; left: 928px; min-width: 64px; width: 64px; min-height: 64px; height: 64px; display: block; z-index: 368; }
#wb_element_instance6 img { width: 64px; height: 64px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { top: 810px; left: 520px; min-width: 450px; width: 450px; min-height: 140px; height: 140px; display: block; z-index: 303; }
#wb_element_instance8 { top: 0px; left: 0px; min-width: 500px; width: 500px; min-height: 41px; height: 41px; display: block; z-index: 301; }
#wb_element_instance9 { top: -10px; left: 0px; min-width: 500px; width: 500px; min-height: 700px; height: 700px; display: block; z-index: 292; }
#wb_element_instance9 > .wb_shp { background: #292929 none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 0.5; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 500px; height: 700px; }
#wb_element_instance10 { top: 700px; left: 0px; min-width: 990px; width: 990px; min-height: 350px; height: 350px; display: block; z-index: 289; overflow: hidden; }
#wb_element_instance10 img { width: 990px; height: 420px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance11 { top: 120px; left: 10px; min-width: 500px; width: 500px; min-height: 420px; height: 420px; display: block; z-index: 446; }
#wb_element_instance12 { top: 1052px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance13 { top: 84px; left: 0px; display: block; z-index: 9999; }
html[lang="en"] #wb_header { height: 86px; }
html[lang="en"] #wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
html[lang="en"] #wb_main { height: 1050px; }
html[lang="en"] #wb_main > .wb_cont_bg { background: transparent url("../gallery_gen/cf22cb26ac539be2115c0d36f93f6833.jpg") repeat center top; background-size: contain; }
html[lang="en"] #wb_footer { height: 100px; }
html[lang="en"] #wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 992px; min-height: 1236px; }
html[lang="en"] .wb_cont_inner { width: 992px; }
html[lang="en"] .wb_cont_bg { width: 992px; margin-left: -496px; }
html[lang="en"] .root { height: 1236px; overflow: visible; min-height: 1236px; }
#wb_element_instance14 { top: 26px; left: 108px; min-width: 290px; width: 290px; min-height: 60px; height: 60px; display: block; z-index: 527; }
#wb_element_instance15 i { width: 100px; height: 64px; font-size: 64px; }
#wb_element_instance15 { top: 22px; left: 0px; min-width: 100px; width: 100px; min-height: 64px; height: 64px; display: block; z-index: 434; }
#wb_element_instance16 { top: 24px; left: 398px; min-width: 132px; width: 132px; min-height: 66px; height: 66px; display: block; z-index: 510; }
#wb_element_instance17 { top: 30px; left: 540px; min-width: 452px; width: 452px; min-height: 40px; height: 40px; display: block; z-index: 735; }
#wb_element_instance17 > ul { display: block; }
#wb_element_instance17 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance17, #wb_element_instance17 ul { text-align: center; }
#wb_element_instance17 ul ul { background: #242424 none repeat right top; }
#wb_element_instance17 li { margin: 0px 0px 0px 0px; }
#wb_element_instance17 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 18px 'PT Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat-x center center; }
#wb_element_instance17 li.over > a, #wb_element_instance17 li:focus > a { border: 0px none #000000; font: normal normal 18px 'PT Sans',Arial,sans-serif; text-decoration: none; color: #dbc038; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance17 li.active > a { border: 0px none #000000; font: normal normal 18px 'PT Sans',Arial,sans-serif; text-decoration: none; color: #dbc038; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance17:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance17:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance17:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance18 { top: 40px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 509; }
#wb_element_instance19 { top: -12px; left: 862px; min-width: 64px; width: 64px; min-height: 64px; height: 64px; display: block; z-index: 445; }
#wb_element_instance19 img { width: 64px; height: 64px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { top: -12px; left: 928px; min-width: 64px; width: 64px; min-height: 64px; height: 64px; display: block; z-index: 368; }
#wb_element_instance20 img { width: 64px; height: 64px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance21 { top: 810px; left: 520px; min-width: 450px; width: 450px; min-height: 140px; height: 140px; display: block; z-index: 303; }
#wb_element_instance22 { top: 0px; left: 0px; min-width: 500px; width: 500px; min-height: 41px; height: 41px; display: block; z-index: 301; }
#wb_element_instance23 { top: -10px; left: 0px; min-width: 500px; width: 500px; min-height: 700px; height: 700px; display: block; z-index: 292; }
#wb_element_instance23 > .wb_shp { background: #292929 none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 0.5; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 500px; height: 700px; }
#wb_element_instance24 { top: 700px; left: 0px; min-width: 990px; width: 990px; min-height: 350px; height: 350px; display: block; z-index: 289; overflow: hidden; }
#wb_element_instance24 img { width: 990px; height: 420px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance25 { top: 120px; left: 10px; min-width: 500px; width: 500px; min-height: 420px; height: 420px; display: block; z-index: 446; }
#wb_element_instance26 { top: 1052px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance27 { top: 84px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance1 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance2 .langs_flags > a { width: 30px; height: 26px; }
#wb_element_instance2 .langs_flags > a > i { left: 6px; top: 6px; width: 18px; height: 14px; border: 1px solid #eeeeee; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance2 .langs_flags > a.active > i { left: 5px; top: 5px; width: 20px; height: 16px; border: 2px solid #777777; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance2 { min-width: 60px; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance15 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance16 .langs_flags > a { width: 30px; height: 26px; }
#wb_element_instance16 .langs_flags > a > i { left: 6px; top: 6px; width: 18px; height: 14px; border: 1px solid #eeeeee; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance16 .langs_flags > a.active > i { left: 5px; top: 5px; width: 20px; height: 16px; border: 2px solid #777777; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance16 { min-width: 60px; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	html[lang="fa"] #wb_header { height: 83px; }
	html[lang="fa"] #wb_main { height: 2421px; }
	html[lang="fa"] #wb_footer { height: 100px; }
	html[lang="fa"] body, html[lang="fa"] .wb_sbg { min-width: 1200px; min-height: 2604px; }
	html[lang="fa"] .wb_cont_inner { width: 1200px; }
	html[lang="fa"] .wb_cont_bg { width: 1200px; margin-left: -600px; }
	html[lang="fa"] .root { height: 1215px; overflow: visible; min-height: 2604px; }
	#wb_element_instance0 { top: 5px; left: 130px; min-width: 340px; width: 340px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance1 i { width: 110px; height: 80px; font-size: 80px; }
	#wb_element_instance1 { top: 5px; left: 10px; min-width: 110px; width: 110px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance2 { top: 5px; left: 500px; min-width: 60px; width: 60px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance3 { top: 0px; left: 670px; min-width: 480px; width: 480px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance3 > ul { display: block; }
	#wb_element_instance4 { top: 40px; left: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { top: 0px; left: 1060px; min-width: 64px; width: 64px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance5 img { width: 64px; height: 64px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { top: 0px; left: 1136px; min-width: 64px; width: 64px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance6 img { width: 64px; height: 64px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { top: 680px; left: 640px; min-width: 510px; width: 510px; min-height: 352px; height: 352px; display: block; }
	#wb_element_instance8 { top: 0px; left: 10px; min-width: 750px; width: 750px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance9 { top: 0px; left: -30px; min-width: 550px; width: 550px; min-height: 680px; height: 680px; display: block; }
	#wb_element_instance9 > .wb_shp { width: 550px; height: 680px; }
	#wb_element_instance10 { top: 680px; left: 0px; min-width: 1200px; width: 1200px; min-height: 350px; height: 350px; display: block; overflow: hidden; }
	#wb_element_instance10 img { width: 1200px; height: 500px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance11 { top: 120px; left: 10px; min-width: 500px; width: 500px; min-height: 420px; height: 420px; display: block; }
	#wb_element_instance12 { top: 1052px; left: 0px; display: block; }
	#wb_element_instance13 { top: 84px; left: 0px; display: block; }
	html[lang="en"] #wb_header { height: 83px; }
	html[lang="en"] #wb_main { height: 2421px; }
	html[lang="en"] #wb_footer { height: 100px; }
	html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 1200px; min-height: 2604px; }
	html[lang="en"] .wb_cont_inner { width: 1200px; }
	html[lang="en"] .wb_cont_bg { width: 1200px; margin-left: -600px; }
	html[lang="en"] .root { height: 1215px; overflow: visible; min-height: 2604px; }
	#wb_element_instance14 { top: 5px; left: 130px; min-width: 340px; width: 340px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance15 i { width: 110px; height: 80px; font-size: 80px; }
	#wb_element_instance15 { top: 5px; left: 10px; min-width: 110px; width: 110px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance16 { top: 5px; left: 500px; min-width: 60px; width: 60px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance17 { top: 0px; left: 670px; min-width: 480px; width: 480px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance17 > ul { display: block; }
	#wb_element_instance18 { top: 40px; left: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance19 { top: 0px; left: 1060px; min-width: 64px; width: 64px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance19 img { width: 64px; height: 64px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { top: 0px; left: 1136px; min-width: 64px; width: 64px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance20 img { width: 64px; height: 64px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance21 { top: 680px; left: 640px; min-width: 510px; width: 510px; min-height: 352px; height: 352px; display: block; }
	#wb_element_instance22 { top: 0px; left: 10px; min-width: 750px; width: 750px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance23 { top: 0px; left: -30px; min-width: 550px; width: 550px; min-height: 680px; height: 680px; display: block; }
	#wb_element_instance23 > .wb_shp { width: 550px; height: 680px; }
	#wb_element_instance24 { top: 680px; left: 0px; min-width: 1200px; width: 1200px; min-height: 350px; height: 350px; display: block; overflow: hidden; }
	#wb_element_instance24 img { width: 1200px; height: 500px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance25 { top: 120px; left: 10px; min-width: 500px; width: 500px; min-height: 420px; height: 420px; display: block; }
	#wb_element_instance26 { top: 1052px; left: 0px; display: block; }
	#wb_element_instance27 { top: 84px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
